Последние новости брокеров, актуальные предложения и события Forex брокеров

05.10.2012 | FreshForex

Необходимость обновления торгового терминала

FreshForex
Уважаемые клиенты!

8 октября текущего года будет прекращена поддержка торговых платформ MetaTrader 4, версия которых ниже 427 (Build 427). В связи с этим, торговля на устаревших версиях платформы будет недоступной.

Рекомендуется обновить свой торговый терминал до новой версии (Build 438).

Более подробно с данной информацией можно ознакомиться на сайте компании.

С уважением,
компания «FreshForex»

loaded:ok